uuid: fed32011-66d5-4d18-959e-1ca3d54f6c77
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.stat.field_event
    - field.field.node.stat.field_link
    - field.field.node.stat.field_stat
    - field.field.node.stat.field_year
    - node.type.stat
  module:
    - user
id: node.stat.teaser
targetEntityType: node
bundle: stat
mode: teaser
content:
  field_event:
    label: hidden
    weight: -2
    type: entity_reference_label
    settings:
      link: true
    third_party_settings: {  }
    region: content
  field_year:
    label: hidden
    weight: -1
    type: number_integer
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_link: true
  field_stat: true
  search_api_excerpt: true
